<script>
  let name = "world";
  let envVariable = process.env.NODE_ENV;
</script>

<h1>
  Hello {name}! This app is created using Svelte {envVariable ===
    "development" && `and run in isolation`}
</h1>

<style>
  h1 {
    color: blue;
  }
</style>
